package com.lemon.pojo;

/**
 * @program: Lemon
 * @description: excel回写数据封装对象
 * @author: ray
 * @create: 2022-11-06 11:04
 **/
public class WriteBackData {
    //回写sheet页数
//    private int sheetNum;
    //回写行号
    private int rowNum;
    //回写列号
    private int cellNum;
    //回写内容
    private String content;


    public WriteBackData() {
    }

    public WriteBackData(int rowNum, int cellNum, String content) {
        this.rowNum = rowNum;
        this.cellNum = cellNum;
        this.content = content;
    }

    public int getRowNum() {
        return rowNum;
    }

    public int getCellNum() {
        return cellNum;
    }

    public String getContent() {
        return content;
    }

    public void setRowNum(int rowNum) {
        this.rowNum = rowNum;
    }

    public void setCellNum(int cellNum) {
        this.cellNum = cellNum;
    }

    public void setContent(String content) {
        this.content = content;
    }
}
